KDE 4.3 PyKDE API Reference

- KDE's Python API

# GeoDataMultiGeometryPrivate Class Reference

`from PyKDE4.marble import *`

Inherits: Marble.GeoDataGeometryPrivate
Namespace: Marble

## Detailed Description

## Attributes

QVector<Marble::GeoDataGeometry> | m_vector

## Methods

| __init__ (self)
Marble.GeoDataGeometryPrivate | copy (self)
EnumGeometryId | geometryId (self)

## Method Documentation

__init__ | ( |  | self ) |

Marble.GeoDataGeometryPrivate copy | ( |  | self ) |

EnumGeometryId geometryId | ( |  | self ) |

## Attribute Documentation

QVector<Marble::GeoDataGeometry> m_vector